<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/common.js");    
    loadJS(requireJS, "js/views/help.js");
</script>

<div>
    <div class="row">
        <div class="col-lg-12">
            <div class="card">                

                <div class="card-block">
                    <div class="form-group row">
                        <div class="col-md-12">
                            <div class="input-group">
                                <span class="input-group-btn">
                                    <button type="button" class="btn btn-primary"><i class="fa fa-search"></i> Buscar</button>
                                </span>
                                <input type="search" id="client-search" th:value="${q}" class="form-control search-input" placeholder="Texto a buscar...">
                            </div>
                        </div>
                    </div>

                    <!--Si el resultado son varios paginas-->
                    <div th:if="${pages != null}" class="form-group row">
                        <div class="col-md-12 text-muted" th:each="item: ${pages}">
                            <a class="action-item" href="#" th:id="${item.canonicalTitle}" type="text" th:text="${item.title}"></a>
                        </div>
                    </div>

                    <!--mensaje-->
                    <div th:if="${page != null}" class="row">

                        <div class="col-md-12">
                            <h2 th:text="${page.title}"></h2>

                            <div>
                                <p th:utext="${page.content}"></p>
                            </div>                                
                        </div>
                    </div>

                </div>
            </div>
        </div>


    </div>
</div>
